Group: Other
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           snotes
Version:        1.0
Release:        alt1_12
Summary:        A flexible and easy to use notes system
License:        MIT
URL:            https://github.com/v4hn/%{name}
Source0:        https://github.com/v4hn/%{name}/archive/v%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  coreutils
Requires:       dmenu
Requires:       git
# The default editor
Requires:       vim-common vim-minimal
Requires:       xterm
Source44: import.info

%description
%{summary}.

%prep
%setup -q

%build
# Let's have a cookie!
make

%install
make install DESTDIR=%{buildroot} PREFIX=%{_prefix}

%files
%doc --no-dereference LICENSE
%doc README
%{_bindir}/snotes*

%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_12
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_11
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_10
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_9
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_8
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_7
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_6
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_4
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_3
- update to new release by fcimport

* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_2
- initial fc import

